<?
if($ku['flowerbed']>=20)$lr=zl($ku['flowerbed']); else $lr=rl($ku['flowerbed']);
$lrl=$ku['flowerbed']+1;
$lkn=$ku['flowerbed'];
if($ku['flowerbed']==0)$lr=100;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['flowerbed']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_ rubies']=$rm;
}

}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}

}

header("Location:/shop-flowerbed");
}require_header ('Подтверждение');
echo "<div class='content'><div class='block'><li><span>".($ku['flowerbed']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Клумба</span>".($ku['flowerbed']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['flowerbed']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-flowerbed/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-flowerbed'><span>Нет, отказываюсь</span></a></li></div>";
include_once 'inc/foot.php';
}
require_header ('Клумба');
echo'<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="/images/flowerbed.png" alt="*" class="portrait">
<span class="epic">Клумба</span>
- увеличивает количество рубинов, доступных для
обмена.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Клумбы (с 1 по 6) увеличивает
количество рубинов,
доступных для <a href="/converter">обмена</a> на
1.
</div>

<li>Эффект Клумбы 7 уровня +2 рубина</li>
<li>8 уровня +2 рубина</li>
<li>9 уровня +3 рубина</li>
<li>c 10 по 19 уровень +4 рубина</li>
<li>20 уровня +6 рубинов</li>
<br/>
<li>Таким образом, использование Клумбы 12 уровня
позволит ежедневно обменивать 24 рубина, а клумбы 20 уровня - 60 рубинов.</li>
<li>Кроме того действуют бонусы при покупке рубинов: Клумба 11 уровня даёт бонус 25%, с 12 по 19 уровень - 50%, 20 уровня - 100%</li>

</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['flowerbed']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='*'> <a href='/shop-flowerbed/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='*'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[flowerbed]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-flowerbed/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['flowerbed']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="*">
<a href="/shop">В магазин</a>
</div>
</div>';

include_once 'inc/foot.php';
?>
